[Settings]
MaxAlarmQueues=1

[AlarmQueue_1]
Active=0
Name=Demo Alarm Queue
FirstAlarmKey=7001
LastAlarmKey=7001
StartAlarmEveryTSec=10
TimeoutWaitingInSec=120
TimeForMaxAlarmsInSec=30
MaxAlarmsInTime=5
StartInfoAlarmOnMaxAlarms=9840
WaitWithNextInfoAlarmMin=60

